# $EPIC: notify_name,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window notify_name

Description:
   As you may know, in all ircII clients, when a window has a notification 
   event (see WINDOW NOTIFY) the window's refnum is added to the %F status 
   line expando.  EPIC has a %{1}F status line expando which contains one
   of the following values:
	1) The window's "notify_name"
	2) The window's name
	3) The window's refnum
   You can set the window's notify_name with WINDOW NOTIFY_NAME.

   This feature is used by scripts that emulate irssi's color-based
   window notification system.

See Also:
   window(4) notify

History:
   This operation first appeared in EPIC5-0.0.3.
